<cfparam name="count" default=500000>
   
<cfdump var=#GetCurrentTemplatePath()#> <br>
   
<cfloop from=1 to=#count# index="i">
   <cffile action="read"
   file = #GetCurrentTemplatePath()#
   variable = "filecontents"> 
</cfloop>

<cfoutput> Done #count# </cfoutput>

